html, body { box-sizing:content-box;}

body { font-size:14px; font-family:'microsoft yahei',Tahoma,Arial,Roboto,'Droid Sans','Helvetica Neue','Droid Sans Fallback','Heiti SC','Hiragino Sans GB',Simsun,sans-self; -webkit-tap-highlight-color:rgba(0,0,0,0);}

body, select, input, textarea { color:#333;}

img { vertical-align:bottom;}

:focus { outline:none;}
a { color:#333; text-decoration:none;}
a:hover { color:#9f7b57 !important;}
a:visited,a:active { color:#333;}

::-moz-selection{ background:#fcd700; color:#fff; text-shadow:none;}
::selection { background:#fcd700; color:#fff; text-shadow:none;} 

ins { background-color:#fcd700; color:#000; text-decoration:none;}
mark { background-color:#fcd700; color:#000; font-style:italic; font-weight:bold;}

input { -webkit-appearance:none; border-radius:0px;}
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

.overflow { overflow:hidden; width:100%; height:100%;}

.row { width:1200px; margin:auto; position:relative;}
.min-width { min-width:1200px; margin:auto;}

#head { position: fixed; top: 0px; width: 100%; z-index: 9999999;}
#nav { height: 86px; background: #FFF; position: relative; z-index: 10000; box-shadow: 0px 5px 5px rgba(0,0,0,.2);}
#nav .logo,#nav .menu,#nav .menu li ,#nav .phone,#nav .lang { float: left;}
#nav .col-r { padding-top: 30px; float: right;}
#nav .menu { padding-right: 20px;}
#nav .menu li a { font-size: 18px; color: #794d32; font-weight: bold; margin: 0px 10px;}
#nav .phone { font-size: 20px; color: #794d32; font-weight: bold; background: url(../images/phone-icon.jpg) left center no-repeat; padding-left: 28px;}
#nav .lang { margin-top: 5px; color: #794d32; font-size: 14px; padding-left: 20px;}
#nav .lang a { color: #8a8a8a; font-size: 14px;}
#nav .lang a.on { color: #794d32}
#nav .lang a.old { background: #794d32; color: #FFF; padding: 3px 10px; border-radius: 30px;}
#nav .lang a.old:hover { color: #FFF !important;}

.sub { width: 100%; height: 50px; line-height: 50px; background: rgba(255,255,255,.8); position: absolute; top: -50px; z-index: 9999; transition: all .2s;}
.sub.on { top: 86px;}
.sub li { display:inline;}
.sub li a { margin: 0px 10px; color: #7f4f21; font-size: 18px;}

#sub-01 ul { padding-left: 345px;}
#sub-03 ul { padding-left: 520px;}
#sub-04 ul { padding-left: 710px;}

#banner { margin-top: 86px;}
#banner .slide li { height: 505px;}
#banner .slide li a { display: block; height: 100%;}
#banner .swiper-button-prev{ left: 50%; margin-left: -600px; background: url(../images/banner-prev.png); height: 78px; width: 30px; margin-top: -39px;}
#banner .swiper-button-next{ right: 50%; margin-right: -600px; background: url(../images/banner-next.png); height: 78px; width: 30px; margin-top: -39px;}
#banner .swiper-pagination-bullet { background: #FFF; opacity: 1; padding: 2px;}
#banner .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #ec9100;}

#img-links { padding-top: 20px;}
#img-links .col-l { width: 593px; height: 680px; overflow: hidden; float: left;}
#img-links .col-r { width: 583px; height: 680px; overflow: hidden; float: right;}
#img-links .item { position: relative; margin-bottom: 21px; overflow: hidden;}
#img-links .item .img img { transition: all 1s;}
#img-links .item a:hover .img img { transform: scale(1.1);}
#img-links .item a:hover .info { padding-bottom: 30px;}
#img-links .item .info { position: absolute; width: 100%; bottom: 0px; background: rgba(0,0,0,.4); color: #FFF; font-size: 26px; padding: 20px 0px; text-align: right; transition: all .5s;}
#img-links .item .info p { padding-right: 60px;}

#vid-links { margin-top: 5px; cursor: pointer;}

.col-3 { padding-bottom: 60px; padding-top: 20px;}
.col-3 .item { width: 33.333%; float: left; box-sizing: border-box;}
.col-3 .item .title { padding: 40px 0px; font-size: 22px; color: #4d4d4d;}
.col-3 .item .title.small { padding-bottom: 10px;}
.col-3 .item .list li { border-top: #c9c9c9 dashed 1px;}
.col-3 .item .list li a,.col-3 .item .list li strong,.col-3 .item .list li span { font-size: 13px; display: block; padding-top: 10px; font-weight: normal; color: #929292;}
.col-3 .item .list li a { font-size: 16px; color: #8e6134; background: url(../images/col3-item-a.jpg) right center no-repeat;}
.col-3 .item .list li strong { height: 45px; overflow: hidden;}
.col-3 .item .list li span { padding-bottom: 10px;}
.col-3 .item .list li.no-border { border: 0px;}
.col-3 .item .more { padding: 10px 0px; border-top: #c9c9c9 dashed 1px;}
.col-3 .item .more a { color: #c29963;}

.col-3 .item:first-child { padding-right: 20px;}
.col-3 .item:nth-child(2) { padding: 0px 10px;}
.col-3 .item:last-child { padding-left: 20px;}

.col-3 .item .about { height: 217px; overflow: hidden; margin-bottom: 10px; position: relative;}
.col-3 .item .about .inf { position: absolute; right: 0px; top: 0px; left: 190px; }
.col-3 .item .about .inf strong,.col-3 .item .about .inf span { display: block; font-size: 13px; color: #929292;}
.col-3 .item .about .inf strong { display: block; color: #8e6134; font-size: 16px; padding-bottom: 10px;}

#foot { background: #272727; color: #b5b5b5; padding: 30px 0px;}
#foot a { color: #b5b5b5;}
#foot .menu { float: left; padding-right: 75px;}
#foot .title { font-size: 16px; padding-bottom: 20px;}
#foot li { line-height: 24px;}

#foot .msg { width: 300px; float: left;}
#foot .msg textarea,#foot .msg input { width: 100%; border: #CCC solid 1px; background: #272727; color: #b5b5b5; box-sizing: border-box; padding: 5px; resize: none;}
#foot .msg input { margin-top: 10px;}
#foot .msg #submit { padding-top: 10px; text-align: right;}
#foot .msg #submit a { padding: 2px 15px; background: #4d4d4d;}

#foot .share { float: right;}

#foot .share .bshare-custom { padding-top: 30px; height: 37px; line-height: 37px;}
#foot .share .bshare-custom a { margin-left: 10px; padding: 0px !important; width: 37px; height: 37px; background: none;}
#foot .share .bshare-custom .bshare-sinaminiblog { background: url(../images/share-01.jpg)}
#foot .share .bshare-custom .bshare-qqmb,#foot .share .bshare-custom .bshare-facebook { background: url(../images/share-02.jpg)}
#foot .share .bshare-custom .bshare-weixin { background: url(../images/share-03.jpg)}
#foot .share .bshare-custom .bshare-more { background: url(../images/share-04.jpg)}

#show { height: 446px; position: relative;}
#show span { width: 100%; height: 70px; line-height: 70px; font-size: 30px; background: rgba(113,77,43,.8); text-align: center; color: #FFF; position: absolute; bottom: 0px; left: 0px;}

#body { padding: 40px 0px;}
#body .col-l { width: 200px; float: left;}
#body .col-l .title { font-size: 30px; color: #794d32; text-align: center; padding-bottom: 20px;}
#body .col-l .list {}
#body .col-l .list li { border-bottom: #e5e5e5 solid 1px;}
#body .col-l .list li a { color: #7f4f21; font-size: 18px; display: block; text-align: center; line-height: 50px;}
#body .col-l .list li.on a { background: #936532; color: #FFF;}

#body .col-r { width: 900px; float: right;}
#body .col-r .title { font-size: 30px; color: #794d32; padding-bottom: 20px; border-bottom: #e5e5e5 solid 1px; margin-bottom: 30px;}
#body .col-r .title .links {float: right; font-size: 14px; color: #794d32; padding-top: 20px;}
#body .col-r .title .links a { color: #794d32;}
#body .col-r .html { text-align: justify; line-height: 23px;}

#body .col-r .txt-list .item { height: 78px; border-bottom: #e5e5e5 dashed 1px; padding: 20px 0px; position: relative;}
#body .col-r .txt-list .item h2 { padding-bottom: 10px; color: #c89e62;}
#body .col-r .txt-list .item p { padding-right: 160px; height: 40px; overflow: hidden;}
#body .col-r .txt-list .item p img { vertical-align: 0px;}
#body .col-r .txt-list .item .date { width: 66px; height: 72px; background: #dfdfdf; text-align: center; position: absolute; right: 20px; top: 22px;}
#body .col-r .txt-list .item .date strong { display: block; font-size: 30px; border-bottom: #a0a0a0 solid 1px; padding: 5px 0px;}
#body .col-r .txt-list .item .date span { font-size: 12px;}

#txt-cont { padding: 30px 0px;}
#txt-cont h2 { text-align: center; font-size: 22px; color: #c89f63; padding-bottom: 20px;}
#txt-cont .tool { text-align: center; border-top: #acacac solid 1px; border-bottom: #acacac dashed 1px; padding: 10px;}
#txt-cont .tool span { margin: 0px 5px; cursor: pointer;}
#txt-cont .html { padding-top: 20px; text-align: justify; line-height: 24px;}
#txt-cont .html.b { font-size: 18px; line-height: 28px;}
#txt-cont .html.m { font-size: 16px; line-height: 26px;}
#txt-cont .html.s { font-size: 14px;}

#txt-cont .back { height: 50px; position: relative; padding-top: 20px; line-height: 23px; color: #c89f63; border-bottom: #acacac dashed 1px; padding-bottom: 20px;}
#txt-cont .back a { color: #c89f63;}
#txt-cont .back .btn { position: absolute; right: 0px; top: 30px;}
#txt-cont .back .btn a { padding: 5px 10px; background: #929292; color: #FFF;}

.shadow { box-shadow: rgba(0,0,0,.3) 0px 5px 5px inset;}
.join-part { padding: 40px 0px;}
.join-part .title { text-align: center;}
.join-part .title span,.join-part .title strong { display: block; font-weight: normal; font-size: 26px; color: #666; padding-bottom: 5px;}
.join-part .title strong { font-size: 12px; color: #c29963;}
.join-part.bg { background: #ebebeb;}


#his-list { background: url(../images/his-line.jpg) 190px 0px repeat-y; min-height: 200px; padding-bottom: 40px;}
#his-list .head { padding-left: 175px;}
#his-list .item { position: relative; margin-top: 30px;}
#his-list .item .circle { width: 12px; height: 12px; position: absolute; left: 180px; top: 28px; border: #c29963 solid 4px; border-radius: 100px; background: #FFF;}
#his-list .item .img { float: left;}
#his-list .item .inf { float: right; width: 630px; padding: 20px; border:#ddc6a8 solid 1px; border-radius: 5px; position: relative;}
#his-list .item .inf:hover h2 { color: #c19a63;}
#his-list .item .inf h2 { padding-bottom: 10px; margin-bottom: 10px; font-size: 18px; font-weight: bold; border-bottom: #bfa790 solid 1px;}
#his-list .item .inf:before { content: " "; transform: rotate(45deg); border: #ddc6a8 solid 1px; border-right: 0px; border-top: 0px; background: #FFF; width: 20px; height: 20px; position: absolute; left: -11px; top: 25px;}

#his-show { padding-bottom: 40px;}
#his-show img { width: 100%;}

#map { height: 500px; background: url(../images/map-bg.jpg) top no-repeat; position: relative;}
#map .tab { position: absolute;}
#map .tab a { display: block; width: 30px; height: 41px; margin: auto; font-size: 0px; background: url(../images/map-tab-icon.png);}
#map .tab span { color: #FFF; display: block; margin-top: 5px;}
.tab img { border: #40220f solid 2px; box-shadow: rgba(0,0,0,.5) 0px 0px 5px; position: absolute; width: 101px; height: 57px; max-width: none; left: -110px; top: 0px; opacity: 0; transition: all .5s;  opacity: 1; left: -120px;}
.tab a:hover + img { opacity: 1; left: -120px;}
#china { right: 140px; top: 100px;}
#usa { left: 180px; top: 120px;}
#singapore { right: 177px; bottom: 190px;}
#japan { right: 100px; top: 130px;}
#japan img { left: auto; right: -110px; right: -120px;}
#japan a:hover + img { right: -120px;}

#map .tab span.bg { background: #7a4a17; padding: 0px 5px; border-radius: 3px;}

#map .list { position: absolute; width: 100%; bottom: 0px; text-align: center;}
#map .list li { display: inline-block; padding: 0px 10px;}
#map .list li img,#map .list li strong,#map .list li span { display: block; font-size: 12px; text-align: center; color: #794d32;}
#map .list li strong { padding-top: 5px;}
#map .list li span { font-size: 8px;}

#search { width: 600px; height: 35px; border: #926f59 solid 1px; border-radius: 40px; margin: auto; position: relative; z-index: 100000;}
#search input { width: 400px; border: 0px; height: 35px; margin-left: 20px; padding: 0px; position: relative; z-index: 10000;}
#search a { z-index: 10000; position: relative; background:#c29963 url(../images/search-btn.jpg) 20px center no-repeat; font-size: 18px; padding:0px 20px 0px 50px; display: block; float: right; height: 35px; border-radius: 100px; line-height: 33px; color: #FFF;}
#search ul { background: #FFF; position: absolute; width: 570px; border: #926f59 solid 1px; border-top: 0px; border-bottom: 0px; top: 37px; left: 14px;}
#search ul li { height: 40px; line-height: 40px; padding: 0px 10px; cursor: pointer; border-bottom:#926f59 solid 1px;}
#search ul li:hover { background:#926f59; color: #FFF;}

#area-list { margin-left: -30px; padding-top: 20px;}
#area-list li { float: left; padding-left: 30px; padding-bottom: 20px;}
#area-list li a { width: 123px; height: 30px; line-height: 30px; text-align: center; border: #CCC solid 1px; display: block;}

#pro-list { margin-top: 40px;}
#pro-list .swiper-container { height: 570px; overflow: hidden;}
#pro-list .swiper-slide { height: auto;}
#pro-list .swiper-container-vertical > .swiper-scrollbar { top: 0px;}

#pro-list .item { padding: 20px; height: 230px; border: #a37f5a solid 1px; overflow: hidden; margin-bottom: 20px; margin-right: 20px;}
#pro-list .show { float: left; width: 400px;}
#pro-list .info { float: right; width: 410px;}
#pro-list h2 {font-size: 22px; padding-bottom: 10px; margin-bottom: 10px; border-bottom: #CCC solid 1px; background: url(../images/tag.jpg) right 5px no-repeat;}
#pro-list p { padding-bottom: 5px;}
#pro-list .img { padding-top: 9px;}
#pro-list .img img { height: 80px; margin-right: 10px;}
#pro-list a { color: #8a5831;}

#pro-cont { padding: 30px 0px;}
#pro-cont h2 { text-align: center; font-size: 22px; color: #c89f63; padding-bottom: 20px;}
#pro-cont .tool { text-align: center; border-top: #acacac solid 1px; border-bottom: #acacac dashed 1px; padding: 10px; margin-bottom: 30px;}

#pro-cont .btn { text-align: right; padding-top: 30px;}
#pro-cont .btn a { padding: 5px 10px; background: #929292; color: #FFF;}

#pro-map { height: 476px; width: 500px; float: right;}
#pro-map img { max-width: none;}

#copyright { background: #272727; border-top: #464646 solid 1px; line-height: 40px; font-size: 12px; color: #929292;}
#copyright .pad { padding: 0px 45px;}

#mask { width: 100%; height: 100%; background: rgba(255,255,255,.8); position:fixed; left: 0px; top: 0px; z-index: 200000; display: none;}
#video { width: 960px; height: 540px; position:fixed; margin-left: -480px; top: 200px; left: 50%; z-index: 200001; display: none;}
#video .close { position: absolute; width: 60px; height: 40px; line-height: 40px; text-align: center; background: rgba(0,0,0,.5); color: #FFF; top: 0px; right: 0px; cursor:pointer;}

#pro-img { width: 680px; float: left;}
#pro-img .swiper-container { height: 476px;}
#pro-img .swiper-pagination { bottom: 0px;  width: 710px; margin-left: -15px;  text-align: left;}
#pro-img .swiper-pagination span { width: 127px; margin: 0px; margin-left: 15px;}

.pager { height:35px; line-height:35px; font-size:14px; margin-top:10px; padding-top:20px; text-align:center;}
	.pager a { margin:0px 5px; background:#FFF; color:#9f7b57; border: #9f7b57 solid 1px; border-radius: 5px; padding:3px 10px;}
    .pager span { color:#FFF; background:#9f7b57; border: #9f7b57 solid 1px; border-radius: 5px; margin:0px 5px; padding:3px 10px;}

